<?php get_header(); ?>
<div id="main-container">
  <section id="page-maincontents">
    <input type="checkbox" id="check">
    <label for="check" class="button"> <span></span> <span></span> <span></span> </label>
    <?php
    wp_nav_menu( array(
      'theme_location' => 'main-menu'
    ) );
    ?>
    <nav class="breadcrumb">
      <?php
      if ( function_exists( 'bcn_display' ) ) {
        bcn_display();
      }
      ?>
    </nav>
    <main class="page" role="main">
      <?php if(have_posts()): the_post(); ?>
      <article class="blogpost">
        <div class="post">
          <header>
            <h1 class="entry-title">
              <?php the_title(); ?>
            </h1>
          </header>
          <?php the_content(); ?>
          <span class="edit">
          <?php edit_post_link(); ?>
          </span> </div>
        <!-- postここまで --> 
        
      </article>
      <!-- blogpostここまで -->
      
      <?php endif; ?>
    </main>
  </section>
  <!--maincontentsここまで--> 
  
</div>
<!--main-containerここまで-->

<?php get_footer(); ?>
